メインコンテンツへ移動
Nowledge MemNowledge Mem

スレッドを一括移動

POST
/threads/bulk/move

スレッドの範囲を指定して別のスペースへ移動します。

リクエストボディ

application/json

TypeScript定義

TypeScriptでrequest body型を使用します。

選択したスレッドを1つのスペースから別のスペースへ移動します。

レスポンスボディ

application/json

application/json

curl -X POST "https://example.com/threads/bulk/move" \  -H "Content-Type: application/json" \  -d '{    "selection": {},    "target_space_id": "string"  }'
{  "moved_count": 0,  "failed_count": 0,  "source_space_id": "string",  "target_space_id": "string",  "conflicts": [    {}  ],  "message": "string"}